Author Topic: How to get more up to date version of qBittorrent on Rapsbian stretch?  (Read 299 times)

snqbt

  • Newbie
  • *
  • Posts: 9
  • Karma: +0/-0
    • View Profile
You should add /usr/local/lib to LD_LIBRARY_PATH to help qbittorrent find the library it is linked against ...

export LD_LIBRARY_PATH=/usr/local/lib

This variable should also be set of you want to use systems to run qbittorrent ...
Thank you very much. That was the missing step.
Now I need to adjust my startup (systemd) to run the new one instead of the one from apt-get.